顯示下列標籤的問題: 顯示所有問題

Firefox Browser

I'm still running Firefox under Windows 7. I've now connected a new monitor with a resolution of 2660 x 1080 using an HDMI cable (previously DVI), and since then I've had… (閱讀更多)

I'm still running Firefox under Windows 7. I've now connected a new monitor with a resolution of 2660 x 1080 using an HDMI cable (previously DVI), and since then I've had major problems setting up websites. the websites are only partially built and I have to reload several times. Can you help me?

joachim_koerner 於 2 個月前 詢問

cor-el 最近回覆於 2 個月前

Delete History fails to do a complete job

I've been noticing that when I click History > Clear Recent history, after clicking and going back to History, it hasn't removed everything. I have Firefox on my Andro… (閱讀更多)

I've been noticing that when I click History > Clear Recent history, after clicking and going back to History, it hasn't removed everything. I have Firefox on my Android phone which is set to clear history upon close. For for unknown reasons, its leaving sites from both desktop and phone apps after clearing.

I'm running Firefox v 115.9.1esr on my Mac.

Any ideas?

jontalk 於 2 個月前 詢問

zeroknight 最近回覆於 2 個月前

Is there a way I can get my Add-Ons BACK after "upgrading" to a version that keeps Cloudflare happy?

I did an Upgrade to a version of Firefox that would bypass those "Your Browser Is Not Supported" messages that apparently come from "Cloud-flare." I figured [naievely!] … (閱讀更多)

I did an Upgrade to a version of Firefox that would bypass those "Your Browser Is Not Supported" messages that apparently come from "Cloud-flare." I figured [naievely!] that my addons would "port" to the upgrade. They didn't. Is there any way [e.g., a putative backup file, perhaps] that would allow this?

Thanks in advance...!

Please reply to --- The Gray Cat << tmc@att.net >>

The Gray Cat 於 2 個月前 詢問

The Gray Cat 最近回覆於 1 個月前

on 15.9 esr channel, last update all extensions are now disabled

Lest update to 15.9 all my extensions are now disabled. Missing Lastpass and Surfshark from my menu bar. Doesn't seem to be any way to Enable them from Extensions screen… (閱讀更多)

Lest update to 15.9 all my extensions are now disabled. Missing Lastpass and Surfshark from my menu bar. Doesn't seem to be any way to Enable them from Extensions screen.

I reloaded Lastpass from their site and this is now working on my Menu bar.

But what happened to cause this

Chris Walstow 於 2 個月前 詢問

cor-el 最近回覆於 2 個月前

Why can't some Wikipedia pages activate read mode?

Hello everyone, Why some Wikipedia pages cannot activate reading mode under Debian 12 and Firefox ESR 115.9.1, for example this English Wikipedia page on Emmabuntüs does… (閱讀更多)

Hello everyone,

Why some Wikipedia pages cannot activate reading mode under Debian 12 and Firefox ESR 115.9.1, for example this English Wikipedia page on Emmabuntüs does not allow reading mode to be activated while French, Spanish and German pages can ?

See our test video on this subject: http://share.emmabuntus.org/Accessibility/Firefox_mode_lecture_non_disponible_emmabuntus_en.mp4

Is there a utility to test pages compatible with reading mode?

Or otherwise in which Firefox log file to see if a page is compatible or not?

Thanks in advance for your help.

Patrick-Emmabuntus 於 2 個月前 詢問

Patrick-Emmabuntus 最近回覆於 1 個月前

Google Maps Street View

When the little yellow man is placed on to the map, and a direction arrow is clicked, the view just continues to spin round. Clicking on the 'X' in the top right hand cor… (閱讀更多)

When the little yellow man is placed on to the map, and a direction arrow is clicked, the view just continues to spin round. Clicking on the 'X' in the top right hand corner terminates street view. This does not happen with other browsers.

My OS is Debian 12, Firefox is the latest version 115.9.1esr (64bit).

johnh009 於 2 個月前 詢問

zeroknight 最近回覆於 2 個月前

  • 已解決

Which version of Firefox should I use and why?

I have an iMac with Sonoma 14.3.1 with Firefox 115.9.1 esr . It is for personal use, not for a business. I just learned that there is another Firefox version (124.0.2) w… (閱讀更多)

I have an iMac with Sonoma 14.3.1 with Firefox 115.9.1 esr . It is for personal use, not for a business. I just learned that there is another Firefox version (124.0.2) which is not esr....

Which version should I use and why?

If I should use the "normal" version, how do I replace the esr version with the "normal" one ?

Thanks.

Sue 於 2 個月前 詢問

cor-el 於 2 個月前 解答